## grendel.prefs
Class MailServerPrefs

    java.lang.Object
      |
      +--grendel.prefs.MailServerPrefs

public class MailServerPrefs
extends java.lang.Object

Constructor Summary
`MailServerPrefs()`

Method Summary
`boolean` | `getLeaveOnServer()`
`java.lang.String` | `getMailDirectory()`
`java.lang.String` | `getSMTPHost()`
`javax.mail.URLName[]` | `getStores()`
`void` | `setLeaveOnServer(boolean aLeave)`
`void` | `setMailDirectory(java.lang.String aDir)`
`void` | `setSMTPHost(java.lang.String aHost)`
`void` | `setStores(javax.mail.URLName[] aStores)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MailServerPrefs

    public MailServerPrefs()

Method Detail

### setStores

    public void setStores(javax.mail.URLName[] aStores)

### getStores

    public javax.mail.URLName[] getStores()

### setMailDirectory

    public void setMailDirectory(java.lang.String aDir)

### getMailDirectory

    public java.lang.String getMailDirectory()

### setLeaveOnServer

    public void setLeaveOnServer(boolean aLeave)

### getLeaveOnServer

    public boolean getLeaveOnServer()

### setSMTPHost

    public void setSMTPHost(java.lang.String aHost)

### getSMTPHost

    public java.lang.String getSMTPHost()